  /* add custom site CSS here */
/*** Site Improve ***/
 .news.feed-item .content p a {
	 color:#005D8F !important;
}
 .date-cube .cal_date_month, .date-cube .month {
	 color:#000 !important;
}
 .event.feed-item .content p.title a {
	 color:#005D8F !important;
}
 .fellowship-award.feed-item .content p.result-name a {
	 color:#005D8F !important;
}
 .profile.feed-item .content .result-name a {
	 color:#005D8F !important;
}
 .profile.feed-item dd a {
	 color:#005D8F !important;
}
 .xpanel p a {
	 color:#fff !important;
}
 td ul li a {
	 color:#005D8F !important;
}
 .container--details .title, .feature .title, .h4, .lead, .panel .title, .panel--interactive .title, .profile.detail h2 {
	/*line-height: 1.5 !important;
	*/
}
/**/
 p.title.student-success {
	 font-size: 1.625rem;
	 font-family: BentonSansBold,Helvetica,Arial,sans-serif;
}
 .rounded-grid img, .rounded-single img {
	 border-radius: 0.5rem;
}
 .fellowship-award .content {
	 margin-bottom: 0 !important;
}
 .meta {
	 line-height: 1.75 !important;
}
 .meta.inline.type {
	 text-transform: capitalize;
}
 .degree-list h2:nth-child(1) {
	 font-size: 2.25rem;
	 font-family: BentonSansBold,Helvetica,Arial,sans-serif;
	 font-weight: 400;
	 font-style: normal;
	 margin-top: 0;
	 margin-bottom: 1.25rem;
	 line-height: 1.5 !important;
}
 .breadcrumbs a {
	/*color: #000 !important;*/
	/*text-decoration: underline !important;*/
}
 .bg-gray .text a:not(.button),.bg-none .text a:not(.button),.gray .bg-secondary .text a:not(.button) {
	 color: #005298 !important;
}
 span.emissary-question {
	 font-size: 1.25rem;
	 font-family: BentonSansBold,Helvetica,Arial,sans-serif;
	 font-weight: 400;
	 font-style: normal;
	 text-rendering: optimizeLegibility;
	 margin-top: 0;
	 margin-bottom: 1.5rem;
}
#home nav.main li ul { 
	top:auto !important;
}